Page Summary
-
An agent can be deleted using a DELETE request to the specified URL.
-
The deletion request will fail if there are any pending
brands.agents.requestVerificationrequests for the agent. -
The unique identifier for the agent is provided in the
namepath parameter using the formatbrands/*/agents/*. -
The DELETE request requires an empty request body and returns an empty response body on success.
Deletes an agent.
The delete request fails if any brands.agents.requestVerification requests have been made for the agent.
HTTP request
DELETE https://businesscommunications.googleapis.com/v1/{name=brands/*/agents/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The unique identifier of the agent. If the brand identifier is "1234" and the agent identifier is "5678", this parameter resolves to "brands/1234/agents/5668". |
Request body
The request body must be empty.
Response body
If successful, the response body is empty.